<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc -->
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>PropertyListParserConstants (Apache Commons Configuration 2.2 API)</title>
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="PropertyListParserConstants (Apache Commons Configuration 2.2 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/PropertyListParserConstants.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListConfiguration.html" title="class in org.apache.commons.configuration2.plist"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserTokenManager.html" title="class in org.apache.commons.configuration2.plist"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?org/apache/commons/configuration2/plist/PropertyListParserConstants.html" target="_top">Frames</a></li>
<li><a href="PropertyListParserConstants.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">org.apache.commons.configuration2.plist</div>
<h2 title="Interface PropertyListParserConstants" class="title">Interface PropertyListParserConstants</h2>
</div>
<div class="contentContainer">
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Known Implementing Classes:</dt>
<dd><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserTokenManager.html" title="class in org.apache.commons.configuration2.plist">PropertyListParserTokenManager</a></dd>
</dl>
<hr>
<br>
<pre>public interface <span class="typeNameLabel">PropertyListParserConstants</span></pre>
<div class="block">Token literal values and constants.
 Generated by org.javacc.parser.OtherFilesGen#start()</div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#ARRAY_BEGIN">ARRAY_BEGIN</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#ARRAY_END">ARRAY_END</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#ARRAY_SEPARATOR">ARRAY_SEPARATOR</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DATA">DATA</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DATA_END">DATA_END</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DATA_START">DATA_START</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DATE">DATE</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DATE_START">DATE_START</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DEFAULT">DEFAULT</a></span></code>
<div class="block">Lexical state.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DICT_BEGIN">DICT_BEGIN</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DICT_END">DICT_END</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DICT_SEPARATOR">DICT_SEPARATOR</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#EOF">EOF</a></span></code>
<div class="block">End of File.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#EQUAL">EQUAL</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#ESCAPED_QUOTE">ESCAPED_QUOTE</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#HEXA">HEXA</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#IN_COMMENT">IN_COMMENT</a></span></code>
<div class="block">Lexical state.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#IN_SINGLE_LINE_COMMENT">IN_SINGLE_LINE_COMMENT</a></span></code>
<div class="block">Lexical state.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#LETTER">LETTER</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#QUOTE">QUOTE</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#QUOTED_STRING">QUOTED_STRING</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#SINGLE_LINE_COMMENT">SINGLE_LINE_COMMENT</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#STRING">STRING</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>[]</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#tokenImage">tokenImage</a></span></code>
<div class="block">Literal token values.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserConstants.html#WHITE">WHITE</a></span></code>
<div class="block">RegularExpression Id.</div>
</td>
</tr>
</table>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="EOF">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EOF</h4>
<pre>static final&nbsp;int EOF</pre>
<div class="block">End of File.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.EOF">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="SINGLE_LINE_COMMENT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SINGLE_LINE_COMMENT</h4>
<pre>static final&nbsp;int SINGLE_LINE_COMMENT</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.SINGLE_LINE_COMMENT">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="ARRAY_BEGIN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ARRAY_BEGIN</h4>
<pre>static final&nbsp;int ARRAY_BEGIN</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.ARRAY_BEGIN">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="ARRAY_END">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ARRAY_END</h4>
<pre>static final&nbsp;int ARRAY_END</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.ARRAY_END">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="ARRAY_SEPARATOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ARRAY_SEPARATOR</h4>
<pre>static final&nbsp;int ARRAY_SEPARATOR</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.ARRAY_SEPARATOR">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="DICT_BEGIN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DICT_BEGIN</h4>
<pre>static final&nbsp;int DICT_BEGIN</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.DICT_BEGIN">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="DICT_END">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DICT_END</h4>
<pre>static final&nbsp;int DICT_END</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.DICT_END">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="DICT_SEPARATOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DICT_SEPARATOR</h4>
<pre>static final&nbsp;int DICT_SEPARATOR</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.DICT_SEPARATOR">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="EQUAL">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EQUAL</h4>
<pre>static final&nbsp;int EQUAL</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.EQUAL">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="DATA_START">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DATA_START</h4>
<pre>static final&nbsp;int DATA_START</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.DATA_START">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="DATA_END">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DATA_END</h4>
<pre>static final&nbsp;int DATA_END</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.DATA_END">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="DATE_START">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DATE_START</h4>
<pre>static final&nbsp;int DATE_START</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.DATE_START">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="QUOTE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>QUOTE</h4>
<pre>static final&nbsp;int QUOTE</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.QUOTE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="LETTER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LETTER</h4>
<pre>static final&nbsp;int LETTER</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.LETTER">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="WHITE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WHITE</h4>
<pre>static final&nbsp;int WHITE</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.WHITE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="HEXA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>HEXA</h4>
<pre>static final&nbsp;int HEXA</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.HEXA">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="DATA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DATA</h4>
<pre>static final&nbsp;int DATA</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.DATA">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="DATE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DATE</h4>
<pre>static final&nbsp;int DATE</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.DATE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="STRING">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STRING</h4>
<pre>static final&nbsp;int STRING</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.STRING">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="QUOTED_STRING">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>QUOTED_STRING</h4>
<pre>static final&nbsp;int QUOTED_STRING</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.QUOTED_STRING">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="ESCAPED_QUOTE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ESCAPED_QUOTE</h4>
<pre>static final&nbsp;int ESCAPED_QUOTE</pre>
<div class="block">RegularExpression Id.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.ESCAPED_QUOTE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="DEFAULT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DEFAULT</h4>
<pre>static final&nbsp;int DEFAULT</pre>
<div class="block">Lexical state.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.DEFAULT">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="IN_COMMENT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>IN_COMMENT</h4>
<pre>static final&nbsp;int IN_COMMENT</pre>
<div class="block">Lexical state.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.IN_COMMENT">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="IN_SINGLE_LINE_COMMENT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>IN_SINGLE_LINE_COMMENT</h4>
<pre>static final&nbsp;int IN_SINGLE_LINE_COMMENT</pre>
<div class="block">Lexical state.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.apache.commons.configuration2.plist.PropertyListParserConstants.IN_SINGLE_LINE_COMMENT">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="tokenImage">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>tokenImage</h4>
<pre>static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>[] tokenImage</pre>
<div class="block">Literal token values.</div>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/PropertyListParserConstants.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListConfiguration.html" title="class in org.apache.commons.configuration2.plist"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../org/apache/commons/configuration2/plist/PropertyListParserTokenManager.html" title="class in org.apache.commons.configuration2.plist"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?org/apache/commons/configuration2/plist/PropertyListParserConstants.html" target="_top">Frames</a></li>
<li><a href="PropertyListParserConstants.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2001&#x2013;2017 <a href="https://www.apache.org/">The Apache Software Foundation</a>. All rights reserved.</small></p>
</body>
</html>
